Public Class Form1
   
    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

        Me.Timer1.Enabled = True
        Me.Timer1.Start()
        Timer2.Enabled = True
        Timer2.Start()
        Form2.MdiParent = Me
        Form2.Show()
        FrmLogin.MdiParent = Me
        FrmLogin.Show()
        Me.MenuStrip1.Enabled = False
        Form2.Enabled = False
    End Sub

    
    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick

    End Sub

    Private Sub UserEntryToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles UserEntryToolStripMenuItem.Click
        AddItem.ShowDialog()
    End Sub

    Private Sub StockEntryToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles StockEntryToolStripMenuItem.Click
        frmSupp.ShowDialog()
    End Sub

    Private Sub SupplierEntryToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles SupplierEntryToolStripMenuItem.Click
        frmAddUser.ShowDialog()
    End Sub

    Private Sub CashierFormToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CashierFormToolStripMenuItem.Click
        FrmCash.ShowDialog()
    End Sub

    Private Sub SaveAsToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles SaveAsToolStripMenuItem.Click
        Me.MenuStrip1.Enabled = False
        Form2.Enabled = False
        FrmLogin.Show()
    End Sub

    Private Sub ExitToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ExitToolStripMenuItem.Click
        Application.Exit()
    End Sub

    Private Sub CustomizeToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CustomizeToolStripMenuItem.Click
        Process.Start("calc.exe")
    End Sub

    Private Sub ContentsToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ContentsToolStripMenuItem.Click
        MsgBox("call 08061348457 for assistance")
    End Sub

    Private Sub AboutToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles AboutToolStripMenuItem.Click
        About.ShowDialog()
    End Sub
End Class
